#source 'https://mirrors.tuna.tsinghua.edu.cn/git/CocoaPods/Specs.git'
#source 'https://github.com/CocoaPods/Specs.git'
#source 'https://mirrors.tuna.tsinghua.edu.cn/git/CocoaPods/Specs.git'

platform:ios, '10.0'
inhibit_all_warnings!
use_frameworks!

target 'SLAiELTS' do
  
  pod 'IQKeyboardManager'
  pod 'Masonry'
  pod 'SDWebImage',  '~> 5.9.0'
  pod 'MBProgressHUD', '~> 1.0.0'
  pod 'AFNetworking' , '~>4.0.1'
  pod 'MJRefresh'
  pod 'MJExtension'
  pod 'PGDatePicker'
  pod 'JXCategoryView'
  pod 'ZLPhotoBrowser'
  pod 'WZLBadge'
  pod 'BRPickerView'

end
